
addUser = \u65B0\u589E\u4F7F\u7528\u8005

flow.cake                       = \u8A02\u8CFC\u86CB\u7CD5
flow.cancel                     = \u53D6\u6D88
flow.checkout                   = \u7D50\u5E33
flow.createCake                 = \u6DFB\u52A0\u86CB\u7CD5
flow.createCake.create          = \u6DFB\u52A0\u86CB\u7CD5
flow.createCake.size            = \u86CB\u7CD5\u5C3A\u5BF8\uFF1A
flow.createCake.toppings        = \u86CB\u7CD5\u9921\u6599\uFF1A
flow.deliveryUnavailable        = \u6307\u5B9A\u5730\u9EDE\u7121\u6CD5\u914D\u9001
flow.deliveryUnavailable.accept = \u540C\u610F\u81EA\u53D6
flow.deliveryUnavailable.cancel = \u53D6\u6D88\u8A02\u55AE
flow.deliveryUnavailableDesc    = \u8A3B\u518A\u5730\u9EDE(\u4F9D\u90F5\u905E\u5340\u865F)\u7121\u6CD5\u914D\u9001\uFF0C\u9700\u5BA2\u6236\u89AA\u53D6\uFF0C\u4E0D\u4FBF\u4E4B\u8655\u8ACB\u60A8\u898B\u8AD2\uFF01
flow.demo                       = \u6D41\u7A0B\u793A\u7BC4
flow.finished                   = \u7D50\u675F\u8A02\u8CFC\uFF0C\u8B1D\u8B1D\u60A8\uFF01
flow.registrationForm           = \u6703\u54E1\u8A3B\u518A
flow.registrationForm.address   = \u5730\u5740
flow.registrationForm.city      = \u9109\u93AE\u5E02\u5340
flow.registrationForm.name      = \u59D3\u540D
flow.registrationForm.phone     = \u96FB\u8A71\u865F\u78BC
flow.registrationForm.state     = \u7E23\u5E02
flow.registrationForm.zipCode   = \u90F5\u905E\u5340\u865F
flow.showOrder                  = \u8A02\u55AE\u660E\u7D30
flow.showOrder.addCake          = \u6DFB\u52A0\u86CB\u7CD5
flow.showOrder.addr             = \u914D\u9001\u5730\u9EDE\uFF1A
flow.showOrder.cakes            = \u86CB\u7CD5\u6E05\u55AE\uFF1A
flow.showOrder.cakes.none       = - \u7121 -
flow.showOrder.total            = \u8A02\u55AE\u91D1\u984D\uFF1A
flow.size.large                 = \u5927 (16-\u82F1\u540B)
flow.size.medium                = \u4E2D (14-\u82F1\u540B)
flow.size.small                 = \u5C0F (12-\u82F1\u540B)
flow.submit                     = \u9001\u51FA
flow.takePayment                = \u7D50\u5E33\u65B9\u5F0F
flow.takePayment.cash           = \u73FE\u91D1(\u8CA8\u5230\u4ED8\u6B3E)
flow.takePayment.check          = \u652F\u7968(\u8CA8\u5230\u4ED8\u6B3E)
flow.takePayment.creditCard     = \u4FE1\u7528\u5361
flow.thankYou                   = \u8B1D\u8B1D\u60E0\u9867\uFF01
flow.topping.apple              = \u860B\u679C
flow.topping.cherry             = \u6AFB\u6843
flow.topping.kiwi               = \u5947\u7570\u679C
flow.topping.lemon              = \u6AB8\u6AAC
flow.topping.orange             = \u6A58\u5B50
flow.topping.strawberry         = \u8349\u8393
flow.welcome                    = \u6B61\u8FCE\u8A02\u8CFC\u86CB\u7CD5\uFF01
flow.welcome.query              = \u8F38\u5165\u96FB\u8A71\u865F\u78BC\u78BA\u8A8D\u914D\u9001\u8CC7\u8A0A

listUser = \u4F7F\u7528\u8005\u6E05\u55AE

updateUser = \u4FEE\u6539\u4F7F\u7528\u8005

userModule = \u4F7F\u7528\u8005\u6A21\u7D44

welcome = Spring MVC + RWD \u7BC4\u4F8B\u7DB2\u7AD9
